# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E remove -f

# The program to use to edit the cache.
CMAKE_EDIT_COMMAND = /usr/bin/ccmake

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/oink/perls

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/oink/perls/build

# Utility rule file for third-party-prosilica.

third-party/CMakeFiles/third-party-prosilica:
	cd /home/oink/perls/third-party && rm -rf Prosilica_GigE_SDK_1.20_Linux prosilica
	cd /home/oink/perls/third-party && mkdir Prosilica_GigE_SDK_1.20_Linux
	cd /home/oink/perls/third-party && ln -sf Prosilica_GigE_SDK_1.20_Linux prosilica
	cd /home/oink/perls/third-party && tar zxvf Prosilica\ GigE\ SDK\ 1.20\ Linux.tgz -C prosilica --strip 1
	cd /home/oink/perls/third-party && touch prosilica/CMAKE_BUILT

third-party-prosilica: third-party/CMakeFiles/third-party-prosilica
third-party-prosilica: third-party/CMakeFiles/third-party-prosilica.dir/build.make
.PHONY : third-party-prosilica

# Rule to build all files generated by this target.
third-party/CMakeFiles/third-party-prosilica.dir/build: third-party-prosilica
.PHONY : third-party/CMakeFiles/third-party-prosilica.dir/build

third-party/CMakeFiles/third-party-prosilica.dir/clean:
	cd /home/oink/perls/build/third-party && $(CMAKE_COMMAND) -P CMakeFiles/third-party-prosilica.dir/cmake_clean.cmake
.PHONY : third-party/CMakeFiles/third-party-prosilica.dir/clean

third-party/CMakeFiles/third-party-prosilica.dir/depend:
	cd /home/oink/perls/build && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /home/oink/perls /home/oink/perls/third-party /home/oink/perls/build /home/oink/perls/build/third-party /home/oink/perls/build/third-party/CMakeFiles/third-party-prosilica.dir/DependInfo.cmake --color=$(COLOR)
.PHONY : third-party/CMakeFiles/third-party-prosilica.dir/depend

